@media only screen and (max-width: 991px) {
  h1 {
    font-size: 60px;
  }
  #coming-soon .overlay {
    padding: 20px;
  }

  .modal-dialog{
    max-width: 90%;
    top: 10%;
    margin: auto;
  }

  .modal-body{
    padding: 20px;
    left: 0;
    right: 0;
  }
  
  .nav-bottom{
    position: absolute;
    bottom: 20px;
    right: 20px;
    left: 20px;
  }

}

@media only screen and (max-width: 768px) {
  #coming-soon .coming-content{
    margin-top: 60px;
  }
}

@media only screen and (max-width: 576px) {
  h1 {
    font-size: 50px;
  }
  
  #coming-soon i {
    font-size: 30px;
    margin-left: 16px;
  }

  h3{
    font-size: 24px;
  }
}